import 'package:flutter/material.dart';

///
/// 商品列表的骨架图
///
class SearchResultGoodsListSkeleton extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
